 body {
    	background-color: #fff;
    }
  
  p {
  	background: transparent;
  }
  
.btn-compass-new, .formResponsive input[type="button"]#search {
  	background: #0095d9;
  border-radius: 0;
  color: white;
border: 1px solid #0095d9 !important;
    min-height: 35px;
    line-height: 1;
  }
.btn-compass:hover, .btn-compass:focus, .btn-compass:active, .formResponsive input[type="button"]#search:hover {
	background: white !important;
	color: #0095d9 !important;
}
  
#address {
	border: 1px solid #0095d9;
	border-radius: 0;
  	background: #fff;
}
  
  
  #header {
		padding: 0 !important;  
  }

  h1, h2, h3, h4, h5, h6 {
  	color: #0095d9;
  line-height: 1.2;
  font-family: "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 1.4em;
  font-weight: 700;
  }
  
  ::-moz-selection { /* Code for Firefox */
    color: white;
    background: #0095d9;
}

::selection {
    color: white !important; 
    background: #0095d9 !important;
}